---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.4-aarch64-uefi-tiny-vm-oci
name: alpine-3.19.4-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T16:13:46.173159'
uploaded: '2024-09-06T18:37:42.855877'
signed: '2024-09-07T00:23:17.293446'
released: '2024-09-07T03:07:53.036562'
artifacts:
metadata_updated: '2024-09-07T03:07:53.036903'
